Mailinglist Archive: opensuse (4634 mails)

< Previous Next >
[opensuse] Suse 10.2 problems using Canon LBP2900
  • From: Andreas Otto <andreas.otto@xxxxxx>
  • Date: Mon, 18 Dec 2006 12:02:44 +0100
  • Message-id: <1435693.0cHt0qYPBC@xxxxxxxxxx>
Hi,

with 10.1 there were no problems using the Canon printer LBP 2900. This
printer seems to be some sort of GDI printer but Canon offers a Linux
driver [1] for this printer.

With the new CUPS version of Suse 10.2 this driver does not seem to work
anymore.

AFAIR the error message contains something that states that there is an
error with a filter. I cannot send a more specific error message since I
currently have no access to the pc and the printer.

Is anyone using this printer and confirm problems on Suse 10.2?

[1]<http://software.canon-europe.com/software/0023675.asp>


Cheers,
Andreas

--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages